Request for MQTT sender filter

2020-02-25 16:02 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

ACORE-9910

Department: AEV Affected Products: ADTF 2.14.0, ADTF 2.14.1, ADTF

2.14.2, ADTF 2.14.3

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

Is there a MQTT sender filter available in any toolbox or patch?

Lösung:

MQTT is not supported by ADTF 2.x

For ADTF 3 it is a planed feature (in Product ticket ACORE-9910): Provide communication from/to MQTT server.

History

#1 - 2020-02-25 16:33 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Common

Hello Franz,

unfortunately MQTT is not supported by ADTF 2.x

For ADTF 3 it is a planed feature (in Product ticket ACORE-9910): Provide communication from/to MQTT server.

But at this point we can't tell you a release version so far.

Please let us know if this answers your question.

#2 - 2020-02-25 16:41 - hidden

Yes, this answers my question so far - thank you.

#4 - 2020-02-26 08:25 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

- Product Issue Numbers set to ACORE-9910

#7 - 2020-07-07 13:27 - hidden

- Project changed from 11 to Public Support

- Private changed from Yes to No

#8 - 2020-07-07 16:40 - hidden

- Status changed from To Be Closed to Closed
